# Add project specific ProGuard rules here.
# By default, the flags in this file are appended to flags specified
# in C:\Users\Developer\AppData\Local\Android\sdk1/tools/proguard/proguard-android.txt
# You can edit the include path and order by changing the proguardFiles
# directive in build.gradle.
#
# For more details, see
#   http://developer.android.com/guide/developing/tools/proguard.html

# Add any project specific keep options here:


# If your project uses WebView with JS, uncomment the following
# and specify the fully qualified class name to the JavaScript interface
# class:
#-keepclassmembers class fqcn.of.javascript.interface.for.webview {
#   public *;
#}

-dontnote android.support.**
-dontnote com.google.vending.**
-dontnote com.google.gms.**
-keepattributes Signature
-keep class com.google.android.gms.** { *; }
-keep class com.google.ads.** { *; }
-keep class com.google.vending.** { *; }
-keep class com.makeramen.roundedimageview.** { *; }
-keep class com.squareup.** { *; }
-dontwarn com.squareup.**
